<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'oc_gsc', version '3.3'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Ajustar {$a} camps au formulari';
$string['advancedelement'] = 'Element avançat';
$string['close'] = 'Tampar';
$string['day'] = 'Dia';
$string['display'] = 'Afichatge';
$string['err_alphanumeric'] = 'Que\'vs cau pas sasir que de chifras o de letras dens aqueste camp.';
$string['err_email'] = 'Que\'vs cau indicar ua adreça de corrièr electronic valedera dens aqueste camp.';
$string['err_lettersonly'] = 'Que\'vs cau pas sasir que de letras dens aqueste camp.';
$string['err_maxfiles'] = 'Que podetz pas jónher ací mei de {$a} fichèrs.';
$string['err_maxlength'] = 'Que podetz pas sasir mei de {$a->format} caractèrs dens aqueste camp.';
$string['err_minlength'] = 'Que\'vs cau sasir au mensh {$a->format} caractèrs dens aqueste camp.';
$string['err_nonzero'] = 'Que\'vs cau pas sasir de nombre començant per 0 dens aqueste camp.';
$string['err_nopunctuation'] = 'Que\'vs cau pas sasir nada ponctuacion dens aqueste camp.';
$string['err_numeric'] = 'Que\'vs cau especificar un nombre dens aqueste camp.';
$string['err_rangelength'] = 'Que\'vs cau sasir entre {$a->format[0]} e {$a->format[1]} caractèrs dens aqueste camp.';
$string['err_required'] = 'Que\'vs cau completar aqueste camp.';
$string['general'] = 'Generals';
$string['hideadvanced'] = 'Escóner elements suplementaris';
$string['hour'] = 'Òra';
$string['minute'] = 'Minuta';
$string['miscellaneoussettings'] = 'Reglatges divèrses';
$string['modstandardels'] = 'Reglatges corrents';
$string['month'] = 'Mes';
$string['mustbeoverriden'] = 'Lo metòde form_definition() dens la classa {$a} deu èster subrecargat. Corregissètz lo còde.';
$string['nomethodforaddinghelpbutton'] = 'N\'i a pas de metòde per ajustar un boton d\'ajuda sus un element {$a->name} (classa {$a->classname}) de formulari';
$string['nonexistentformelements'] = 'Temptativa d\'ajustèr de boton d\'ajuda a d\'elements qu\'existeishen pas : {$a}';
$string['optional'] = 'Facultatiu';
$string['othersettings'] = 'Autes reglatges';
$string['passwordunmaskrevealhint'] = 'Revelar';
$string['requiredelement'] = 'Camp requerit';
$string['revealpassword'] = 'Revelar';
$string['security'] = 'Seguretat';
$string['selectallornone'] = 'Seleccionar tot/pas res';
$string['selected'] = 'Seleccionat';
$string['showadvanced'] = 'Amuishar d\'elements suplementaris';
$string['showless'] = 'Amuishar mens...';
$string['showmore'] = 'Amuishar mai...';
$string['somefieldsrequired'] = 'Aqueste formulari compren de camps requerits, marcats {$a}.';
$string['time'] = 'Durada';
$string['timeunit'] = 'Unitat de temps';
$string['timing'] = 'Durada';
$string['unmaskpassword'] = 'Revelar';
$string['year'] = 'Annada';
