<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'oc_gsc', version '3.3'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Ajustar las autòavaloracions';
$string['allocationaddeddetail'] = 'Navèra avaloravion d\'efectuar : <strong>{$a->reviewername}</strong> qu\'ei avalorator de <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Impossible de suprimir l\'atribucion de l\'avaloracion ja notada. Avalorator : <strong>{$a->reviewername}</strong>, autor deu trabalh : <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Avaloracion reütilizada : <strong>{$a->reviewername}</strong> conservat com relector de <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Reglatges de las atribucions aleatòrias';
$string['assessmentdeleteddetail'] = 'Atribucion d\'avaloracion suprimida : <strong>{$a->reviewername}</strong> n\'ei pas mei avalorator de <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Los participants pòden avalorar shens aver remetut nat tribalh';
$string['confignumofreviews'] = 'Lo nombre de tribalhs remetut d\'atribuir aleatòriament';
$string['excludesamegroup'] = 'Empachar las revistas per de pars deu medish grop';
$string['noallocationtoadd'] = 'Nat atribucion d\'ajustar';
$string['nogroupusers'] = '<p>Atencion ! Si lo taulhèr qu\'ei en mòde « grops veseders » o en mòde « grops separats », los utilizaires que deven hèr partida d\'au mensh un grop per que d\'avaloracions lor sian atribuidas per aquesta atruna. Totun, qu\'ei possible peus utilizaires que hèn pas partida de nat grop de recéber de navèras autòavaloracions o de lor levar d\'avaloracions existentas.</p>
<p>Los utilizaires ací devath ne son pas actuaument dens un grop : {$a}</p>';
$string['numofdeallocatedassessment'] = 'Supression de l\'atribucion de {$a} avaloracion(s)';
$string['numofrandomlyallocatedsubmissions'] = 'Atribucion aleatòria de {$a} tribalhs remeses';
$string['numofreviews'] = 'Nombre d\'avaloracions';
$string['numofselfallocatedsubmissions'] = 'Autòatribucion de {$a} tribalhs remeses';
$string['numperauthor'] = 'per tribalh remés';
$string['numperreviewer'] = 'per avalorator';
$string['pluginname'] = 'Atribucion aleatòria';
$string['randomallocationdone'] = 'Atribucion aleatòria efectuada';
$string['removecurrentallocations'] = 'Suprimir las atribucions actuaus';
$string['resultnomorepeers'] = 'N\'i a pas mei de par de disponible';
$string['resultnomorepeersingroup'] = 'N\'i a pas mei de par disponible dens aqueste grop separat';
$string['resultnotenoughpeers'] = 'Pas pro de pars de disponibles';
$string['resultnumperauthor'] = 'Temptativa d\'atribuir {$a} relectura(s) per autor';
$string['resultnumperreviewer'] = 'Temptativa d\'atribuir {$a} relectura(s) per avalorator';
$string['stats'] = 'Estatisticas de las atribucions actuaus';
